WPSDocument.cpp File Reference
`#include <libwps/libwps.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "DosWord.h"`
`#include "Lotus.h"`
`#include "Multiplan.h"`
`#include "PocketWord.h"`
`#include "Quattro.h"`
`#include "QuattroDos.h"`
`#include "Quattro9.h"`
`#include "WKS4.h"`
`#include "WPS4.h"`
`#include "WPS8.h"`
`#include "MSWrite.h"`
`#include "WPSHeader.h"`
`#include "WPSParser.h"`
`#include "XYWrite.h"`